11 berichten aan het bekijken - 1 tot 11 (van in totaal 11)
  • Q:
    Bijdrager
    Romapedi

    Pages

    Ik heb een iPod touch 4 e generatie en daar kan niet de nieuwste versie van pages op gezet worden.
    Resultaat is dan dat je op je iPad gemaakte pages (wel de nieuwste) documenten niet meer kan openen op m’n iPod.

    Erg slordig van Apple toch, wie weet een oplossing?

    Bijdrager
    SunKeeper

    Je kunt nooit de laatste versie van Pages hebben, want die werkt niet op een vierde generatie iPod touch omdat die geen iOS7 ondersteunt.
    Verschillende versies van Pages op verschillende versies van iOS zullen niet goed samenwerken, verwacht ik.

    Bijdrager
    Romapedi

    Dat klopt ik heb op mn ipod ook de op 1 na laatste versie en daar mee is dus niet meer werken met documenten van de laatste versie op mn ipad.

    Bijdrager
    KarelWillem
    Romapedi op 24 januari 2014

    …Erg slordig van Apple toch, wie weet een oplossing?

    Helaas is dat nu eenmaal hoe het werkt in de computerwereld.

    Downwards compatible zijn pakketten maar zelden.

    Je moet dus altijd de’ zwakste schakel’ laten bepalen welke versie van software je draait.
    Doe je dat niet, dan krijg je een situatie als deze.

    Bijdrager
    Romapedi

    Ja dat is maar kloppen doet het niet.
    Toch bedankt voor je reactie.

    Bijdrager
    KarelWillem

    Het klopt prima hoor. Dat is al decennia lang het geval op deze manier.

    Bijdrager
    computer space
    KarelWillem op 24 januari 2014

    Helaas is dat nu eenmaal hoe het werkt in de computerwereld..

    In de wereld van Pages en Indesign misschien.
    Zat goede uitzonderingen.
    Pak maar eens een OS 9 machine met Photoshop 5.0, en probeer eens je laatste CC PSD te openen. Gaat prima toch?
    En in de wereld van Office slaat volgens mij ook nog >50% op als Office 97 documenten.

    Bijdrager
    hendrik ijzerbroot
    KarelWillem op 24 januari 2014

    Het klopt prima hoor. Dat is al decennia lang het geval op deze manier.

    Dat klopt (tegenwoordig) alleen voor Apple en de Apple ontwikkelaars. Apple ondersteund tegenwoordig maar heel kort iets en soms werkt het niet eens op het eerstvolgende vorige systeem. (Denk b.v. aan iCloud dat niet werkte op SL terwijl op het moment dat iCloud uit kwam het merendeel nog op SL zat maar daar heeft Apple lak aan want de dollars van het volgende systeem moeten rollen.)

    Als ik een document open met Photoshop verschijnt er weleens een venster waarin je de mate van compatibiliteit kunt instellen. Het zelfde gebeurt ook bij Office en de open source tegenhangers daarvan. Dat is logisch omdat Office een pakket is voor ‘ahum’ een kantoor (office in het het Engels) en bedrijven niet allemaal upgraden zodra dat kan. Je krijgt dan een mix van versies en die moeten omdat office anders knap waardeloos wordt met elkaars documenten kunnen werken.

    Maar ‘pages’ (en die twee andere) zijn al lang niet meer bedoeld als een waardige vervanger voor office maar slechts een gesloten (thuis) systeem van Apple omdat er veel te weinig zakelijke functionaliteit in zit.

    Bijdrager
    KarelWillem

    Ach pak alleen maar eens de pakketten Xpress en Indesign bijvoorbeeld.
    Eén stap terug exporteren wilde daar nog wel eens lukken, maar verder kon je het wel vergeten.

    En zo zijn er legio voorbeelden.

    Bijdrager
    SunKeeper

    @hendrik ijzerbroot: Heb jij wel eens iemand gezien die zakelijk werkt in Pages op een iPod touch?:lol:

    iWork is tegenwoordig 95% op de consument gericht, zeker met de wijzigingen in de allerlaatste versie.

    Overigens goed dat je weer post, had een beetje het idee dat je weg zou blijven vanwege Bento.
    Probeer direct te starten met het volledig negeren van hem, werkt echt het beste.

    Bijdrager
    hendrik ijzerbroot

    De reden dat ik ongeveer 10 dagen niets postte kwam door een probleem met mijn internet verbinding. Had dus niets met Bento te maken.

    En Pages op een iPod is eigenlijk ook als het niet zakelijk nogal overbodig. Ik zie daar totaal het nut of voordeel niet van in. Je bent toch al mobiel genoeg als het op je iPad staat?

11 berichten aan het bekijken - 1 tot 11 (van in totaal 11)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.